html, body {height: 100%;  }
body {background: #d2d2d2 url(http://oseriggers.com.au/themes/ose_riggers/images/body-bg.jpg); padding: 0px; margin: 0 0 0 0; }
img {border: 0px}
a { cursor: pointer}

#page {
    text-align: left;
	background: #708FA3 url(http://oseriggers.com.au/themes/ose_riggers/http://oseriggers.com.au/images/backgrounds/page_header_back.gif) top left repeat-x;
	height: 100%;
}

#page #header {
	height: 91px;
    background: #000 url(http://oseriggers.com.au/themes/ose_riggers/images/header-bg.jpg) repeat-x;
}

#page #header #logo{
	/*float: left;*/
	margin: 15px 0 0 30px;
}

#page #header #search{
	/*float: right;*/
	margin-top: 30px;
}
#page #header #search #search-field{
    background: transparent url(http://oseriggers.com.au/themes/ose_riggers/images/search-bg.jpg) no-repeat bottom;
	width: 146px;
	height: 21px;
	padding: 5px 30px 0 7px;
	border: none;
	color: #ccc;
}
#page #header #search #search-submit{
	width: 30px;
	height: 26px;
	margin-left: -30px;
	border: 0;
	padding: 0;
	background: transparent;
	cursor: pointer;
}

#page #nav {
    float: right;
	color: #fff;
	margin: 50px 0 0 0;
}

#page #nav ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#page #nav ul li{display: inline; margin: 0 0px;}

#page #nav ul li a{
	color: #ccc;
	text-decoration: none;
	font-size: 12px !important;
	/*line-height: 91px;*/
	text-transform: uppercase;
	font-weight:bold;
}

#page #nav ul li a:hover, #page #nav ul li a.nav-selected{
	color: #fff;
}

#page #nav .ccm-spacer{display:none !important;}


#page #featured-area {
    /*height: 401px;*/
	background: #1B8CFF /*url(http://oseriggers.com.au/themes/ose_riggers/images/featured-bg.jpg) repeat-x*/;
	overflow: hidden;
}

#page #slideshow {
	width: 95%;
	/*height: 351px;*/
	background: transparent url(http://oseriggers.com.au/themes/ose_riggers/images/slider-bg.png) no-repeat;
	margin: 3% auto;
}

#page #slideshow-inner{padding: 10px 15px}

#page #cta{
	padding-top: 10px;
	height: 124px;
	background: #d9d9d9 url(http://oseriggers.com.au/themes/ose_riggers/images/cta-bg.jpg) repeat-x;
}

#page #contain {
	padding-top: 10px;
	padding-bottom: 20px;
    background: #FFFFFF /*url(http://oseriggers.com.au/themes/ose_riggers/images/main-bg.jpg) repeat-x*/;
	overflow: hidden;
	min-height: 200px;
}

#page #contain.inner-page{/*background: transparent url(http://oseriggers.com.au/themes/ose_riggers/images/inner-bg.jpg) repeat-x*/}

#page #main {
	
}

#page .home-main{
	/*float: left;*/
	/*width: 469px;*/
	margin-left: 25px;
}

#page .three-column{
	/*width: 462px;*/
	/*float: left;*/
	margin-left: 15px;
}

#page .two-column{
	/*width: 678px;*/
	/*float: left;*/
	margin-left: 15px;
	margin-right: 15px;
}


#page #left-sidebar {
    /*float: left;*/
	/*width: 252px;*/
}
#page #left-sidebar.right {/*float: right*/}

#page #right-sidebar {
    /*float: right;*/
	background: #f3f3f3 url(http://oseriggers.com.au/themes/ose_riggers/images/right-bg.png) bottom no-repeat;
	/*width: 166px;*/
	padding: 10px 20px;
}
#page #sidebar-bottom{
	/*float: right;*/
	clear: right;
	background: url(http://oseriggers.com.au/themes/ose_riggers/images/right-bottom.png) no-repeat;
	/*width: 206px;*/
	height: 14px;
}

#page #footer {
    height: 149px;
	background: #000 url(http://oseriggers.com.au/themes/ose_riggers/images/footer-bg.jpg);
	overflow: hidden;
}

#page #footer #footer-area{
	height: 90px;
}

#page .home-main .icon-paragraph{
	position: relative;
	clear: both;
}
#page .home-main .icon-paragraph h2{margin-left: 60px;}
#page .home-main .icon-paragraph p{margin-left: 60px;}

#page .home-main .icon-paragraph h2 img{
	position: absolute;
	top: 0;
	left: 0;
}

/*Ukao Slider Custom Template Styles */
#page #controls{
	list-style: none;
	margin: 25px auto 0 auto;
	padding-left: 0px;
	/*float: right;*/
}
#page #controls li{
	/*float: left;*/
	width: 19px;
	height: 19px;
	padding-left: 3px;
}
#page #controls li a{
	display: block;
	width: 19px;
	height: 19px;
	background-image: url(http://oseriggers.com.au/themes/ose_riggers/images/slider-buttons.png);
	background-position: right;
	text-indent: -9000px;
}
#page #controls li.current a{background-position: left}

#page #controls a:active, #page #controls a:focus {
outline: 0;
}

#page .ukao-slider-caption{
	position: absolute;
	width: 240px;
	height: 290px;
	right: 0;
	background: transparent url(http://oseriggers.com.au/themes/ose_riggers/images/trans-bg.png) repeat;
	color: #fff;
	text-align: left;
	padding: 15px;
	}
	
#page .single-image{position: relative;}
/*End Ukao Slider Custom Template Styles*/

.inner {
    /*width: 960px;*/
    margin: 0 auto;
}

/* customize_misc */ /* customize_misc */

<!--Front Form-->

#main2 .formBlockSurveyCell input[type="text"] {
    width: 200px;
    }
    
#main2 .formBlockSurveyCell select {
    width: 200px;
}

#main2 .formBlockSurveyCell textarea {
    width: 200px !important;
}

#main2 .formBlockSurveyCell.answer {
    width: 200px;
}
    
.formBlockSurveyCell.question {
    width: 144px !important;
}

.formBlockSubmitButton {
    padding: 15px !important;
    
}

#project_list table {
    Width: 100%;
}

#page #left-sidebar .imageSliderImages img{
    max-width:225px; 
    height:auto; 
}

#page #left-sidebar .btn-primary {
    margin-top: -140px
    
}

input[type="submit"]{
background: rgb(0, 70, 204) -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%) !important;
color: rgba(68, 68, 68, 0) !important;
}
